Subject: I-D Action:draft-tsou-behave-translated-multicast-01.txt

From: [email-masked]
Date: Thu, 27 Jan 2011 19:00:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : A Generic Approach to Multicast Translation In Support of IPv6 Transition
	Author(s)       : T. Tsou (Ting ZOU), et al.
	Filename        : draft-tsou-behave-translated-multicast-01.txt
	Pages           : 12
	Date            : 2011-01-27

Consider a situation which will arise in many IPv6 transition
scenarios, where Network A, to which a host is attached, supports one
IP version, but the host and Network B support a different IP
version.  Suppose that the host wishes to access a multicast group
which is rooted or sourced in Network B. This document specifies a
stateful translation mechanism whereby the host can obtain its
desired access using the native multicast capabilities of Network A.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-tsou-behave-translated-multicast-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.